#-----------------------------------------------------------------------------
# By Henning Waltemathe
#-----------------------------------------------------------------------------


##### General properties...
of=von
image=Bild
jump-to=Gehe zu
page=SEITE
home=Startseite
help=Hilfe
alert-save-protection=Sie sind nicht berechtigt, die Bilder dieses Albums zu speichern!


##### Index-page specific properties...
first-page=Erste Seite
prev-page=Vorige Seite
on-first-page=Erste Seite erreicht 
up=Eine Ebene nach oben
last-page=Letzte Seite
next-page=Nächste Seite
on-last-page=Letzte Seite erreicht
slides=Fotos


##### Slide-page specific properties...
viewing=Bild
first-slide=Erstes Bild
prev-slide=Voriges Bild
on-first-slide=Erstes Bild erreicht
last-slide=Letztes Bild
next-slide=Nächstes Bild
on-last-slide=Letztes Bild erreicht
index-page=Zurück zur Index-Seite
slide-show=Diashow starten/stoppen
orig-image=Zum Bild in Originalgröße hier klicken...
download-file=Bild in Originalgröße speichern...
download-sound=Sound-Datei speichern...
order-print=Bestellen Sie einen Papierabzug dieses Bildes bei shutterly.com

exif-info=EXIF-Daten zeigen/verbergen
no-exif-info=Keine Exif-Daten zu diesem Bild vorhanden


##### Common copyright specific properties...
skin-for=Skin für
created-by=von
updated-on=Album zuletzt aktualisiert am
visit-website=Besuchen Sie meine Website!
